@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
img{
	border:none;
	}
/*顶头*/
/*最上*/
.zui{
	margin:0px;
	padding:0px;
	height:40px;
	background:#000;
	border-bottom:1px solid #5C5C5C;
	}
.zuishang{
	margin:0px auto;
	padding:0px;
	height:40px;
	background:#000;
	overflow:hidden;
	line-height:40px;
	width:1300px;
	}
.v-one{
	margin:0px 0px 0px 55px;
	padding:0px 20px 0px 0px;
	float:left;
	font-size:12px;
	color:#666666;
	float:left;
	border-right:1px solid #666666;
	}
.v-one a:link,.v-one a:visited{
	margin:0px;
	padding:0px;
	color:#666666;
	text-decoration:none;
	}
.v-one a:hover{
	text-decoration:underline;
	}	
.v-two{
	margin:0px;
	padding:0px 20px 0px 20px;
	float:left;
	font-size:12px;
	color:#666666;
	float:left;
	border-right:1px solid #666666;
	}
.v-two a:link,.v-two a:visited{
	margin:0px;
	padding:0px;
	color:#666666;
	text-decoration:none;
	}
.v-two a:hover{
	text-decoration:underline;
	}		
.ding-three{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #666666;
	
	}	
.ding-three a:link,.ding-three a:visited{
	width:51px;
	height:40px;
	display:block;
	background:url(../images/y-1.jpg) no-repeat;
	text-decoration:none;
	}	
.ding-three a:hover{
	}	
	
.ding-four{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #666666;
	
	}	
.ding-four a:link,.ding-four a:visited{
	width:51px;
	height:40px;
	display:block;
	background:url(../images/y-2.jpg) no-repeat;
	text-decoration:none;
	}	
.ding-four a:hover{
	}	
	
.ding-five{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #666666;
	
	}	
.ding-five a:link,.ding-five a:visited{
	width:51px;
	height:40px;
	display:block;
	background:url(../images/y-3.jpg) no-repeat;
	text-decoration:none;
	}	
.ding-five a:hover{
	}	
	
.ding-six{
	margin:0px;
	padding:0px;
	float:right;
	border-left:1px solid #666666;
	
	}	
.ding-six a:link,.ding-six a:visited{
	width:51px;
	height:40px;
	display:block;
	background:url(../images/y-4.jpg) no-repeat;
	text-decoration:none;
	}	
.ding-six a:hover{
	}		
.ding-seven{
	margin:0px 20px 0px 0px;
	padding:0px;
	float:right;
	color:#666666;
	line-height:41px;
	
	}	
.ding-seven a:link,.ding-seven a:visited{
	text-decoration:none;
	color:#666666;
	}
.ding-seven a:hover{
	text-decoration:underline;
	}	
/*头部*/
.tou{
	margin:20px auto;
	padding:0px;
	width:1200px;
	overflow:hidden;
	}
.tou-one{
	margin:0px;
	padding:0px;
	}

.tou-two{
	margin:35px 0px 0px 240px;
	padding:0px;
	float:left;
	}
.tou-three{
	margin:35px 0px 0px 0px;
	padding:0px;
	float:right;
	}
.tou-four{
	margin:35px 10px 0px 0px;
	padding:0px;
	width:160px;
	height:50px;
	float:right;
	}
/*下拉框*/
.pro_select{
	margin:0px;
	padding:0px;
    width:170px;
    color:#959595;
}
.shou-kuang{
	margin:0px;
	padding:0px 0px 0px 10px;
	width:151px;
	height:50px;
	background:url(../images/sss.jpg) no-repeat;
	line-height:50px;
	cursor:pointer;
	}
.la{
	margin:0px 0px 0px 0px;
	padding:1px 0px 0px 0px;
	z-index:666;
	position:absolute;
	}
.la ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	}
.la li{
	margin:0px;
	padding:0px;
	}
.la li a:link,.la a:visited{
	margin:0px;
	padding:0px;
	display:block;
	width:161px;
	height:32px;
	background:#A6CE39;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	}
.la li a:hover{
	color:#FFF;
	text-decoration:none;
	background:url(../images/y-8.jpg) repeat-x;
	}


/*焦点图*/
.jiaowai{
	margin:0px;
	padding:0px;
	background:#EEEEEE;
	}
.jiaot-yu{
	margin:0px auto;
	padding:0px;
	width:1245px;
	}
/*图片播放器*/
#picPlayer{ margin:0px auto;width:1245px; height:700px;position:relative;  display:inline;}
#picPlayer ul{width:1245px; height:700px; overflow:hidden; position:relative; margin:0px; padding:0px;}
#picPlayer li{display:none; margin:0px; padding:0px;}
#picPlayer .currentPlay{ display:block;}
#picPlayer .bg{width:480px;  display:block; position:absolute; left:93px; top:190px; bottom:0;}
#picPlayer .text{ display:inline; cursor:pointer; font-size:40px; color:#0676be; font-family:"微软雅黑";background:#FFF;overflow:hidden; margin:0px 0px 0px 0px; padding:10px 10px;}
#picPlayer .jk{font-size:18px; color:#fff; line-height:28px; font-family:"微软雅黑";overflow:hidden; margin:20px 0px 0px 0px; padding:10px 0px; border-top:1px solid #FFF;}

#picPlayer a{text-decoration:none;}
#myBtn{width:130px; height:16px; text-align:center; margin:-85px 0px 0px 600px; z-index:44; position:absolute;}
#myBtn span{width:16px; height:16px; display:block; float:left; background:url(../images/my_btn.png) no-repeat; cursor:pointer; margin-right:10px;}
#myBtn .currentBtn{width:16px; height:16px; background-position:-18px 0;}

/*某国介绍*/
.bao{
	margin:0px auto 160px auto;
	padding:0px 0px 20px 0px;
	overflow:hidden;
	width:1194px;
	
	}
.jieshao{
	margin:-35px auto 0px auto;
	padding:30px 50px 0px 50px;
	width:1194px;
	background:url(../images/y-41.png) no-repeat;
	position:absolute;
	z-index:666;
	min-height:165px;
	width:1094px;
	}
.jieshao h4{
	margin:0px;
	padding:0px;
	font-size:24px;
	color:#333;
	font-family:"微软雅黑";
	font-weight:normal;
	}
.jieshao p{
	margin:15px 0px 0px 0px;
	padding:0px;
	font-size:16px;
	color:#333;
	font-family:"微软雅黑";
	font-weight:normal;
	line-height:30px;
	}


/*标题*/
.title{
	margin:0px auto;
	padding:0px;
	font-size:18px;
	color:#a6ce39;
	overflow:hidden;
	}
.title a:link,.title a:visited{
	text-decoration:none;
	color:#333;
	font-family:"微软雅黑";
	font-size:30px;
	}

/*标题2*/
.title2{
	margin:0px auto;
	padding:0px;
	font-size:18px;
	color:#a6ce39;
	overflow:hidden;
	width:1180px;
	}
.title2 a:link,.title2 a:visited{
	text-decoration:none;
	color:#333;
	font-family:"微软雅黑";
	font-size:30px;
	}
/*视频*/
.shi{
	margin:0px auto 50px auto;
	padding:0px;
	overflow:hidden;
	width:1180px;
	}
.shi-one{
	margin:0px 13px 0px 0px;
	padding:0px;
	float:left;
	width:285px;
	text-align:center;
	}
.shi-one a:link,.shi-one a:visited{
	margin:0px 0px 0px 0px;
	text-align:center;
	text-decoration:none;
	font-family:"微软雅黑";
	color:#333;
	font-size:18px;
	}
.shi-two{
	margin:0px;
	padding:0px;
	float:right;
	width:285px;
	text-align:center;
	}
.shi-two a:link,.shi-two a:visited{
	margin:0px 0px 0px 0px;
	text-align:center;
	text-decoration:none;
	font-family:"微软雅黑";
	color:#333;
	font-size:18px;
	}
/*滑上*/
#show{width:285px;height:180px;position:relative;overflow:hidden; margin:0px 0px 10px 0px;  }
#show img{width:285px;height:180px;}
#show #hj{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position:absolute;width:285px;cursor:pointer; height:180px;color:#fff;  font-size:23px;left:0;bottom:0}

#show1{width:285px;height:180px;position:relative;overflow:hidden; margin:0px 0px 10px 0px;  }
#show1 img{width:285px;height:180px;}
#show1 #hj1{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position:absolute;width:285px;cursor:pointer; height:180px;color:#fff;  font-size:23px;left:0;bottom:0}

#show2{width:285px;height:180px;position:relative;overflow:hidden; margin:0px 0px 10px 0px;  }
#show2 img{width:285px;height:180px;}
#show2 #hj2{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position:absolute;width:285px;cursor:pointer; height:180px;color:#fff;  font-size:23px;left:0;bottom:0}

#show3{width:285px;height:180px;position:relative;overflow:hidden; margin:0px 0px 10px 0px;  }
#show3 img{width:285px;height:180px;}
#show3 #hj3{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position:absolute;width:285px;cursor:pointer; height:180px;color:#fff;  font-size:23px;left:0;bottom:0}

.xiahuaxde{
	margin:0px 0px 20px 0px;
	font-size: 14px;
line-height: 22px;
color: #666;
font-family: "微软雅黑";
	}

/*下全部*/
.contain-all{
	margin:50px auto 0px auto;
	padding:0px;
	overflow:hidden;
	width:1180px;
	}
/*左边*/
.all-left{
	margin:0px;
	padding:0px;
	width:575px;
	float:left;
	overflow:hidden;
	}
/*图文*/
.tuwen{
	margin:20px 0px 20px 0px;
	padding:0px;
	width:575px;
	overflow:hidden;
	}
.tuwen img{
	width:575px;
	height:270px;
	}
.tuwen h3{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	font-size:24px;
	font-family:"微软雅黑";
	color:#333;
	}
.tuwen h3 a:link,.tuwen h3 a:visited{
	text-decoration:none;
	color:#333;
	}
.tuwen h3 a:hover{
	text-decoration:underline;
	}
.tuwen p{
	margin:7px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	line-height:22px;
	color:#666;
	font-family:"微软雅黑";
	}
/*图文240*/
.tuwen240{
	margin:20px 0px 20px 0px;
	padding:0px;
	width:575px;
	overflow:hidden;
	}
.tuwen240 img{
	width:240px;
	height:115px;
	}
.tuwen240 h3{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	font-size:16px;
	font-family:"微软雅黑";
	color:#333;
	}
.tuwen240 h3 a:link,.tuwen240 h3 a:visited{
	text-decoration:none;
	color:#333;
	}
.tuwen240 h3 a:hover{
	text-decoration:underline;
	}
.tuwen240 p{
	margin:7px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	line-height:22px;
	color:#666;
	font-family:"微软雅黑";
	}
/*列表*/
.liebiao{
	margin:20px 0px 0px 0px;
	padding:0px;
	border-top:1px solid #E9E9E9;
	}
.liebiao ul{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	}
.liebiao li{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 20px;
	font-size:16px;
	color:#333;
	font-family:"微软雅黑";
	background:url(../images/y-17.jpg) no-repeat 0px 8px;
	}
.liebiao li a:link,.liebiao li a:visited{
	text-decoration:none;
	color:#333;
	}
.liebiao li a:hover{
	text-decoration:underline;
	}
/*中边*/
.all-midd{
	margin:0px 0px 0px 45px;
	padding:0px;
	width:240px;
	float:left;
	overflow:hidden;
	}
/*右边*/
.list-right{
	margin:0px;
	padding:0px 0px 0px 0px;
	float:right;
	width:275px;
	}	
/*右图文2*/
.tuwen2{
	margin:20px 0px 20px 0px;
	padding:0px;
	width:275px;
	overflow:hidden;
	}
.tuwen2 img{
	width:275px;
	height:175px;
	}
.tuwen2 h3{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	font-size:18px;
	font-family:"微软雅黑";
	color:#333;
	}
.tuwen2 h3 a:link,.tuwen2 h3 a:visited{
	text-decoration:none;
	color:#333;
	}
.tuwen2 h3 a:hover{
	text-decoration:underline;
	}
.tuwen2 p{
	margin:7px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	line-height:22px;
	color:#666;
	font-family:"微软雅黑";
	}
/*右图文3*/
.tuwen3{
	margin:20px 0px 20px 0px;
	padding:0px;
	width:275px;
	overflow:hidden;
	}
.tuwen3 img{
	width:275px;
	height:100px;
	position:absolute;
	z-index:-1;
	}
.yatupian{
	margin:85px 0px 0px 9px;
	padding:20px;
	width:215px;
	background:#E9E9E9;
	z-index:33;
	overflow:hidden;
	}
.yatupian h4{
	margin:0px;
	padding:0px;
	font-weight:normal;
	color:#333;
	font-size:18px;
	font-family:"微软雅黑";
	text-align:center;
	}	
.yatupian h4 a:link,.yatupian h4 a:visited{
	text-decoration:none;
	color:#333;
	}	
.yatupian p{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	color:#666;
	font-size:14px;
	font-family:"微软雅黑";
	}		
.yatupian h5{
	margin:10px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	color:#a6ce39;
	font-size:14px;
	font-family:"微软雅黑";
	}	
.yatupian h5 a:link,.yatupian h5 a:visited{
	text-decoration:none;
	color:#a6ce39;
	}
.yatupian h5 a:hover{
	text-decoration:underline;
	}	
.ad2{
	margin:20px 0px 20px 0px;
	padding:0px;
	}	






/*列表2*/
.liebiao2{
	margin:20px 0px 30px 0px;
	padding:0px;
	}
.liebiao2 ul{
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	}
.liebiao2 li{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 20px;
	font-size:14px;
	color:#333;
	font-family:"微软雅黑";
	background:url(../images/y-17.jpg) no-repeat 0px 8px;
	}
.liebiao2 li a:link,.liebiao2 li a:visited{
	text-decoration:none;
	color:#333;
	}
.liebiao2 li a:hover{
	text-decoration:underline;
	}

/*ad*/
.ad{
	margin:0px 0px 20px 0px;
	padding:0px;
	}	
	
/*右下*/
.youxia{
	margin:10px 0px 0px 0px;
	padding:0px;
	}	
.nei{
	margin:10px 0px 0px 0px;
	padding:0px;
	color:#333;
	font-size:14px;
	line-height:26px;
	font-family:"微软雅黑";
	}	
.nei a:link,.nei a:visited{
	text-decoration:none;
	color:#a6ce39;
	}
.nei a:hover{
	text-decoration:underline;
	}	
	
.ad1{
	margin:50px auto 0px auto;
	padding:0px;
	width:1180px;}	
/*底部*/	
.dibu{
	margin:70px 0px 0px 0px;
	padding:0px;
	}	
.foot{
	margin:0px auto;
	padding:0px;
	width:1180px;
	}	
.foot-one{
	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 0px;
	}
.wai{
	background:#999999;
	}
.wai-t{
	background:#666666;
	}	
.foot-two{
	margin:0px auto;
	padding:0px 0px 0px 0px;
	font-size:14px;
	font-family:"微软雅黑";
	color:#eeeeee;
	width:1180px;
	background:#999999;
	overflow:hidden;
	}
.foot-two a:link,.foot-two a:visited{
	text-decoration:none;
	color:#eee;
	}	
.foot-two p{
	margin:0px 15px 0px 0px;
	padding:0px;
	float:left;
	}
.foot-two p.gu{
	margin:22px 10px 0px 0px;
	padding:0px;
	}
.foot-two p.gu{
	margin:22px 10px 0px 0px;
	padding:0px;
	}
.foot-two p.gu{
	margin:22px 10px 0px 0px;
	padding:0px;
	}
.foot-three{
	margin:0px auto;
	padding:15px 0px 15px 0px;
	color:#999;
	width:1180px;
	font-family:"宋体";
	}	
.foot-three span{
	margin:0px 20px 0px 0px;
	padding:0px;
	}	
/*面包屑导航*/
.mianbao{
	margin:0px;
	padding:0px 0px 15px 0px;
	overflow:hidden;
	border-bottom:2px solid #0676BE;
	font-size:18px;
	color:#98be30;
	font-family:"微软雅黑";
	}	
.mianbao a:link,.mianbao a:visited{
	text-decoration:none;
	color:#333;
	}	
.mianbao a;hover{
	text-decoration:underline;
	}	
	
/*面包屑导航2*/
.mianbao2{
	margin:0px;
	padding:0px 0px 15px 0px;
	overflow:hidden;
	border-bottom:2px solid #0676BE;
	font-size:18px;
	color:#60b0e6;
	font-family:"微软雅黑";
	}	
.mianbao2 a:link,.mianbao2 a:visited{
	text-decoration:none;
	color:#333;
	}	
.mianbao2 a;hover{
	text-decoration:underline;
	}		
/*天气*/
.tianqi{
	margin:0px;
	padding:0px;
	height:150px;
	font-family:"微软雅黑";
	}	
.tianqi-nei{
	margin:0px auto;
	padding:0px;
	width:1145px;
	overflow:hidden;
	}
.tian-one{
	margin:30px 0px 0px 0px;
	padding:0px;
	float:left;
	width:250px;
	}
.kk-one{
	margin:0px 14px 0px 0px;
	padding:0px;
	float:left;
	}
.kk-one img{
	margin:0px 10px 0px 0px;
	padding:0px;
	}
.kk-one img:hover{
		opacity:0.6;
	filter:alpha(opacity=60);
	}
.lis-name{
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:24px;
	font-family: "微软雅黑";
	color:#333;
	}
.lis-name a:link,.lis-name a:visited{
	text-decoration:none;
	color:#333;
	}	
.lis-enn{
	margin:0px;
	padding:0px;
	color:#999;
	font-size:14px;
	}
.tian-two{
	margin:50px 0px 0px 30px;
	padding:0px;
	float:left;
	font-size:18px;
	color:#333;
	
	}
.tian-three{
	margin:50px 0px 0px 50px;
	padding:0px;
	float:left;
	font-size:18px;
	color:#333;
	
	}
.tian-four{
	margin:45px 0px 0px 0px;
	padding:0px;
	float:left;
	font-size:18px;
	color:#333;
	
	}
.tian-five{
	margin:50px 10px 0px 10px;
	padding:0px;
	float:left;
	font-size:18px;
	color:#333;
	}
/*想去*/
.tian-six{
	margin:40px 40px 0px 0px;
	padding:0px;
	float:right;
	}

.tian-six p{
	margin:0px;
	padding:0px;
	text-align:center;
	width:50px;
	height:49px;

	}
.tian-six p a:link,.tian-six p a:visited{
	margin:0px;
	padding:0px;
	background:url(../images/y-39.jpg) no-repeat;
	text-decoration:none;
	display:block;
	width:50px;
	height:49px;
	text-align:center;
	}
.tian-six p a:hover{
	background:url(../images/y-37.jpg) no-repeat;
	}
.quguo{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑";
	}
.q1{
	color:#333;
	}
.q2{
	color:#c5c5c5;
	}
.q3{
	color:#9bc626;
	}


/*去过*/
.tian-seven{
	margin:40px 0px 0px 0px;
	padding:0px;
	float:right;
	}

.tian-seven p{
	margin:0px;
	padding:0px;
	text-align:center;
	width:50px;
	height:49px;

	}
.tian-seven p a:link,.tian-seven p a:visited{
	margin:0px;
	padding:0px;
	background:url(../images/y-40.jpg) no-repeat;
	text-decoration:none;
	display:block;
	width:50px;
	height:49px;
	text-align:center;
	}
.tian-seven p a:hover{
	background:url(../images/y-38.jpg) no-repeat;
	}
.quguo{
	margin:5px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	font-family:"微软雅黑";
	}
.q4{
	color:#60b0e6;
	}
/*分享部分*/
.ind-second{ margin-top:50px; margin-bottom:40px;}
.ind-guide .left, .ind-topic .left{ float:left; width:667px; width: 667px; margin-right:35px;}
.sactive{margin:20px 0px 0px 0px;  position:relative; }
.sactive .first img{ height:120px;} 
.sactive .sactive .first img{ height:120px;} 
.sactive h3{ margin:2px 0px 0px 0px; padding:0px; font-size:24px; padding:10px 0px 10px 0px; background:#fff; color:#333; font-weight:normal; font-family:"微软雅黑";
position: relative; z-index: 2;}
.sactive h3 a:link,.sactive h3 a:visited{
	text-decoration:none;
	color:#333;
	}
.sactive h3 a:hover{ color:#1880C7;background:none;}
.sactive .about { position: absolute; bottom: 0; left: 0; z-index: 1;
width: 100%; color: #a4a3a3; padding:0px 0px 10px 5px;} 
.sactive .about a{ 	background:url(../images/y-45.png) no-repeat; padding-left:20px; margin-right:0px;}

 .right, .ind-guide .right, .ind-topic .right, .ind-guess .right{ float:left; width:248px;}
 .right h2, .ind-guide .right h2, .ind-topic .right h2, .ind-guess .right h2{ font-size:16px; color:#1abc9c; margin-bottom:30px;}
 .right .user-ing{ padding:0px; border-bottom:none;}
 .right .user-ing li{ border-bottom:1px solid #eee; padding-left:40px;}
 .right .user-ing ul li .a-img{ margin:3px 12px 0 -40px;}
 .right .user-ing li .a-name{ margin-top:0px;}
 .right .user-ing ul li h6{ margin:4px 0 15px 0;}
 .right .app img{ float:left; margin-right:20px;}
 .right .app .right{ float:left; width:140px; margin-top:13px;}
 .right .app .right .title{ font-size:22px;}
 .right .app a:hover{ color:#1abc9c;}
 .right .app .iphone{ border-bottom:1px solid #eee; padding-bottom:26px; margin:30px 0 27px 0;}
 .right .app .third{ float:left; margin-top:15px;}
 .right .app .third p{ height: 30px; vertical-align: top;}
 .right .app .third a {*text-indent:0; *line-height:0; *font-size:0;}
 .right .app .mssina{ background-position: -173px 0; width: 22px; height: 17px; margin-right:10px;}
 .right .app .mweixin{ background-position: -201px 0; width: 19px; height: 17px; margin-right:10px;}

.address{
	margin:-10px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	text-decoration:none;
	color:#999;
	font-size:14px;
	font-family:"微软雅黑";
	}
	



/*每个*/
.mw-l-l-blk{
	float: left;
	background: #FFF;
	position: relative;
	width: 380px;
	height:auto;
	zoom: 1;
	overflow: hidden;
	padding:0px 0px 30px 0px;
	margin:0px 20px 0px 0px;
	border-bottom:1px solid #BFBFBF;
}
.mw-l-l-blk:nth-child(3){
	float: right;
	background: #FFF;
	position: relative;
	width: 380px;
	height:auto;
	zoom: 1;
	overflow: hidden;
	padding:0px 0px 30px 0px;
	margin:0px 0px 0px 0px;

	
	}
.mw-l-lb-container{
	width: 380px;
	background: #fff;
	position: relative;
	z-index: 1;
}
.mw-l-lbc-pic{padding-bottom: 10px;}
.mw-l-lbc-pic a{
	display: block;
	position: relative;
	margin: auto;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none !important;
}
.mw-l-lbc-pic img{display: block; width:380px; height:215px;}
.mw-l-lbc-pic .detail{display: block;position: absolute;width: 100%;height: 0;left: 0;bottom: -1px;transition: height 0.25s;overflow: hidden;}
.mw-l-lbc-pic .hover .detail{height:215px;transition: height 0.25s;}
.mw-l-lbc-pic .d-number{display: block;color: #6cc9ff;margin: 10px 0 0 10px;}
.mw-l-lbc-pic .d-title{display: block;margin: 0px 0 0 0px;}
.mw-l-lbc-text{
	font-size:18px;
	color: #333;
	overflow: hidden;
	line-height:36px;
	font-family:"微软雅黑";
	margin: 15px 0px 0px 0px;
	padding:0px 0px;
	font-size:24px;
}
.mw-l-lbc-text a:link,.mw-l-lbc-text a:visited{
	text-decoration:none;
	color:#333;
	}
.mw-l-lbc-text a:hover{
	text-decoration:underline;
	}
.mw-l-blc-foot{line-height:24px;color: #333;padding: 0 0px; margin:10px 0px 0px 0px; font-size:16px; font-family:"微软雅黑";}
.mw-l-blc-foot .cmnt{float: left;display: block;height: 19px;line-height: 19px;padding-left: 20px;margin: 10px 10px 0 0; color: #747474 !important;font-size: 14px;}
.mw-l-blc-foot .repo{width: 75px;float: left;padding-top: 10px;}
.top_btn,.weibo_btn,.cmnt_btn{width:50px;height:50px;position: static;margin:0;margin-top:5px;}

.mw-l-lbc-pic .detail{ width:380px; padding:0px 0px;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out; opacity:0.8; filter:alpha(opacity:80);}

/*更多故事*/
.gengduo{
	margin:0px auto;
	padding:0px;
	width:1180px;
	overflow:hidden;
	}

.duo{
	margin:0px;
	padding:5px 0px ;
	width:150px;
	line-height:40px;
	text-align:center;
	background:#F597B0;
	color:#fff;
	font-size:18px;
	font-family:"微软雅黑";
	float:right;
	}
.duo a:link,.duo a:visited{
	text-decoration:none;
	color:#fff;
	}
/*上翻页*/
.top-fanye{
	margin:0px auto;
	padding:10px 20px;
	background:#F2F2F2;
	width:1200px;
	overflow:hidden;
	box-sizing:border-box;
	}
.shangfan{
	margin:0px;
	padding:0px;
	float:right;}
/*currpage-beign*/
#div_currpage-a{
	margin:0px 0px 0px 0px;
	text-align: center;
	overflow: hidden;
	
}
#div_currpage-a a,#div_currpage-a span{
	padding: 4px 10px;
	line-height: 35px;
	font-family: Arial;
	text-align: center;
	display: inline;
	margin-top: 10px;
	color:#f597b0;
	text-decoration:none;
	font-size:16px;
}
#div_currpage-a span,#div_currpage-a a:hover{color:#f597b0; text-decoration:underline; }

/*下面*/
.xiam{
	margin:20px auto 0px auto;
	padding:0px;
	width:1200px;
	overflow:hidden;
	}
.xiam-left{
	margin:0px;
	padding:0px;
	float:left;
	width:580px;}
.xiam-left:nth-child(2){
	margin:0px;
	padding:0px;
	float:right;
	width:580px;
	}
/*单个*/
.busBox1 {
padding-top: 20px;
padding-bottom: 20px;
overflow: hidden;
padding-right: 5px;
border-bottom:1px dotted #DDDDDD;
margin:0px 0px 0px 0px;
}
.busBox1:hover{
	background:#F2F2F2;
	cursor:pointer;}
.busBox1 h3{
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}
.busBox1 h3 a:link,.busBox1 h3 a:visited{
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#000;
	}
.busBox1 h3 a:hover{
	color:#275990;
	
	}
.busBox1 h4{
	margin:10px 0px 10px 0px;
	padding:3px 0px 3px 2px;
	font-weight:normal;
	font-size:12px;
	background:#EBEBEB;
	width:105px;
	color:#0B4DA3;
	}
	
	
.mr10 {
margin-right: 10px;
float:left;
}
.mr10 img{
	margin:0px 0px 10px 0px;
	width:235px;
	height:130px;
	}
.busBox1 h5{
	margin:0px;
	padding:0px;
	font-size:24px;
	color:#333;
	font-weight:normal;
	line-height:36px;
	font-family:"微软雅黑";
	}
.busBox1 p {
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	color:#333;
	line-height:24px;
	font-family:"微软雅黑";
}
.busBox1 p a:link,.busBox1 p a:visited{
	text-decoration:none;
	color:#656565;
	}
.busBox1 p a:hover{
	text-decoration:underline;
	}
.mb10{
	margin:0px 0px 0px 0px;
	padding:3px 15px;
	background:#ECECEC;
	font-size:12px;
	color:#4c4c4c;
	}
.kong{
	margin:0px 0px 0px 10px;
	}
.busBox1 p.chinese{
	margin:5px 0px 0px 10px;
	padding:0px;
	font-size:12px;
	color:#cf0200;
	}
.busBox1 p.chinese a:link,.busBox1 p.chinese a:visited{
	text-decoration:none;
	color:#cf0200;
	}
.busBox1 p.chinese a:hover{
	text-decoration:underline;
	}


/*下翻页*/
.bottom-fanye{
	margin:0px auto;
	width:1200px;
	overflow:hidden;
	box-sizing:border-box;
	}

/*currpage-beign*/
#div_currpage{
	margin:20px 0px 0px 0px;
	width: 540px;
	text-align: center;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 30px;
	
}
#div_currpage a,#div_currpage span{
	padding: 4px 10px;
	line-height: 35px;
	border: 1px solid #4F4F4F;
	font-family: Arial;
	text-align: center;
	display: inline;
	margin-top: 10px;
	text-decoration:none;
	color:#000;
	background:#fff ;
}
#div_currpage span,#div_currpage a:hover{background:#4F4F4F;color:#fff;}




/*20160401新增*/
.busBox1 h5 a:link,.busBox1 h5 a:visited{
	text-decoration:none;
	color:#333;
	}
.busBox1 h5 a:hover{
	color:#F597B1;
	}















